{
  "name": "vr-experiments3",
  "version": "0.0.0",
  "description": "vr experiments 3",
  "scripts": {
    "prepare": "yarn regenerate && yarn compile && yarn rollup",
    "regenerate": "rm -rf ./src/gen && preserves-schema-ts --module sturdy=@syndicate-lang/core:Schemas.sturdy --xref node_modules/@syndicate-lang/core/protocols/schemas --output ./src/gen ./protocols/schemas",
    "regenerate:watch": "yarn regenerate --watch",
    "compile": "syndicate-tsc",
    "compile:watch": "syndicate-tsc -w --verbose --intermediate-directory src.ts",
    "rollup": "rollup -c",
    "rollup:watch": "rollup -c -w",
    "clean": "rm -rf lib/ index.js index.js.map tsconfig.tsbuildinfo"
  },
  "author": "Tony Garnock-Jones <tonyg@leastfixedpoint.com>",
  "dependencies": {
    "@babylonjs/core": "5",
    "@syndicate-lang/core": "*",
    "@syndicate-lang/html": "*",
    "@syndicate-lang/timer": "*",
    "@syndicate-lang/ws-relay": "*"
  },
  "devDependencies": {
    "@preserves/core": "*",
    "@preserves/schema": "*",
    "@rollup/plugin-node-resolve": "15.0",
    "@syndicate-lang/ts-plugin": "*",
    "@syndicate-lang/tsc": "*",
    "rollup": "3.8",
    "rollup-plugin-sourcemaps": "0.6",
    "tslib": "2.4",
    "typescript": "4.9",
    "typescript-language-server": "3.0"
  }
}
